body {
    font-family: Arial, sans-serif;
    text-align: center;
    background-color: #00C4FF;
    margin: 0;
    
}
.person{
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}
.person h1{
    color: #fff;
}
.circular{
    display: flex;
}
#person-info{
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
}
.person button{
    width: 130px;
    height: 34px;
    background-color: #FF9B50;
    color: #fff;
    border-radius: 18px;
    border: 1px solid #FF9B50;
    font-weight: bold;
    cursor: pointer;
}
.one{
    background-color: #A8DF8E;
    border-radius: 15px 0px 0px 15px;
}
.info-box h1{
    padding: 0px 10px 0px 10px;
    color: #fff;
}
.size{
    width: 615px;
}
.color-text{
    display: flex;
    align-items: center;
    height: 39.77px;
    background-color: #C5DFF8;
    border-radius: 0 15px 0 0;
    padding-left: 15px;
}
.location-color{
    display: flex;
    align-items: center;
    height: 39.77px;
    background-color: #fff;
    border-radius: 0 0 15px 0;
    padding-left: 15px;
}
.count{
    text-align: center;
}
.count h4{
    color: #fff;
}

